{
  "kind": "youtube#searchListResponse",
  "etag": "Epvia07TkaHlHcZzjhjK3NZbv-4",
  "nextPageToken": "CAUQAA",
  "regionCode": "TH",
  "pageInfo": {
    "totalResults": 13399,
    "resultsPerPage": 5
  },
  "items": [
    {
      "kind": "youtube#searchResult",
      "etag": "0Y_VBBo_UMU0M0-e1KA-qJCopgg",
      "id": {
        "kind": "youtube#video",
        "videoId": "JXM0627moMU"
      },
      "snippet": {
        "publishedAt": "2022-11-01T07:06:50Z",
        "channelId": "UCfZdHbI3pIN4uselPFzzbOg",
        "title": "Color Of Life [01-11-2022 I 14:00 - 15:00 น. ]",
        "description": "Color Of Life [01-11-2022 I 14:00 - 15:00 น. ] ดำเนินรายการโดย สมเกียรติ คุณานิธิพงศ์ และแม่ช้อยนางรำ สันติ เศวตวิมล ฟังออนไลน์ได้ที่ ...",
        "thumbnails": {
          "default": {
            "url": "https://i.ytimg.com/vi/JXM0627moMU/default_live.jpg",
            "width": 120,
            "height": 90
          },
          "medium": {
            "url": "https://i.ytimg.com/vi/JXM0627moMU/mqdefault_live.jpg",
            "width": 320,
            "height": 180
          },
          "high": {
            "url": "https://i.ytimg.com/vi/JXM0627moMU/hqdefault_live.jpg",
            "width": 480,
            "height": 360
          }
        },
        "channelTitle": "FM99 ActiveRadio",
        "liveBroadcastContent": "live",
        "publishTime": "2022-11-01T07:06:50Z"
      }
    },
    {
      "kind": "youtube#searchResult",
      "etag": "SGCS0buUo10TEELuyTbUOKVY7Xk",
      "id": {
        "kind": "youtube#video",
        "videoId": "poDF-Bo9vZM"
      },
      "snippet": {
        "publishedAt": "2022-11-01T07:03:56Z",
        "channelId": "UCfZdHbI3pIN4uselPFzzbOg",
        "title": "Motor Intrend  [01-11-2022 l 13:00 - 14:00 น. ]",
        "description": "Motor Intrend [01-11-2022 l 13:00 - 14:00 น. ] ดำเนินรายการโดย เฮียก่ำ สมบูรณ์ และเฮียณัฐ เสตะจันทร์ www.fm99activeradio.com ...",
        "thumbnails": {
          "default": {
            "url": "https://i.ytimg.com/vi/poDF-Bo9vZM/default.jpg",
            "width": 120,
            "height": 90
          },
          "medium": {
            "url": "https://i.ytimg.com/vi/poDF-Bo9vZM/mqdefault.jpg",
            "width": 320,
            "height": 180
          },
          "high": {
            "url": "https://i.ytimg.com/vi/poDF-Bo9vZM/hqdefault.jpg",
            "width": 480,
            "height": 360
          }
        },
        "channelTitle": "FM99 ActiveRadio",
        "liveBroadcastContent": "none",
        "publishTime": "2022-11-01T07:03:56Z"
      }
    },
    {
      "kind": "youtube#searchResult",
      "etag": "nN6VLHMJhxlIBQuBEIcR6Ct9wxs",
      "id": {
        "kind": "youtube#video",
        "videoId": "Znw4acOwB9E"
      },
      "snippet": {
        "publishedAt": "2022-11-01T06:02:47Z",
        "channelId": "UCfZdHbI3pIN4uselPFzzbOg",
        "title": "เกาะกระแสกีฬาไทย  [01-11-2022 l 12:30 - 13:00 น.]",
        "description": "เกาะกระแสกีฬาไทย [01-11-2022 l 12:30 - 13:00 น.] ดำเนินรายการโดย เจ๋ง ทรงศักดิ์ www.fm99activeradio.com ...",
        "thumbnails": {
          "default": {
            "url": "https://i.ytimg.com/vi/Znw4acOwB9E/default.jpg",
            "width": 120,
            "height": 90
          },
          "medium": {
            "url": "https://i.ytimg.com/vi/Znw4acOwB9E/mqdefault.jpg",
            "width": 320,
            "height": 180
          },
          "high": {
            "url": "https://i.ytimg.com/vi/Znw4acOwB9E/hqdefault.jpg",
            "width": 480,
            "height": 360
          }
        },
        "channelTitle": "FM99 ActiveRadio",
        "liveBroadcastContent": "none",
        "publishTime": "2022-11-01T06:02:47Z"
      }
    },
    {
      "kind": "youtube#searchResult",
      "etag": "yOpIXnqHzU92tD1PpDzKDgL8D0s",
      "id": {
        "kind": "youtube#video",
        "videoId": "Yo7xp1OEbHU"
      },
      "snippet": {
        "publishedAt": "2022-11-01T05:05:30Z",
        "channelId": "UCfZdHbI3pIN4uselPFzzbOg",
        "title": "MSM Action [01-11-2022 I 11:00 - 12:00 น.]",
        "description": "MSM Action [01-11-2022 I 11:00 - 12:00 น.] ดำเนินรายการโดย เปอ นพฤทธิ์ เก่ง มนต์ชัยและจีน viewfinder ฟังออนไลน์ได้ที่ ...",
        "thumbnails": {
          "default": {
            "url": "https://i.ytimg.com/vi/Yo7xp1OEbHU/default.jpg",
            "width": 120,
            "height": 90
          },
          "medium": {
            "url": "https://i.ytimg.com/vi/Yo7xp1OEbHU/mqdefault.jpg",
            "width": 320,
            "height": 180
          },
          "high": {
            "url": "https://i.ytimg.com/vi/Yo7xp1OEbHU/hqdefault.jpg",
            "width": 480,
            "height": 360
          }
        },
        "channelTitle": "FM99 ActiveRadio",
        "liveBroadcastContent": "none",
        "publishTime": "2022-11-01T05:05:30Z"
      }
    },
    {
      "kind": "youtube#searchResult",
      "etag": "rg3juQB2wGg76UkOvxrG078ueN4",
      "id": {
        "kind": "youtube#video",
        "videoId": "7vCjUyqoI2Q"
      },
      "snippet": {
        "publishedAt": "2022-11-01T04:03:58Z",
        "channelId": "UCfZdHbI3pIN4uselPFzzbOg",
        "title": "Active Entertain   [01-11-2022 l 09:00 - 10:00 น.]",
        "description": "Active Entertain [01-11-2022 l 09:00 - 10:00 น.] ดำเนินรายการโดย พัตโตะและกีรติ ฟังออนไลน์ได้ที่ www.fm99activeradio.com ...",
        "thumbnails": {
          "default": {
            "url": "https://i.ytimg.com/vi/7vCjUyqoI2Q/default.jpg",
            "width": 120,
            "height": 90
          },
          "medium": {
            "url": "https://i.ytimg.com/vi/7vCjUyqoI2Q/mqdefault.jpg",
            "width": 320,
            "height": 180
          },
          "high": {
            "url": "https://i.ytimg.com/vi/7vCjUyqoI2Q/hqdefault.jpg",
            "width": 480,
            "height": 360
          }
        },
        "channelTitle": "FM99 ActiveRadio",
        "liveBroadcastContent": "none",
        "publishTime": "2022-11-01T04:03:58Z"
      }
    }
  ]
}
